body > table tr td {
	margin: 0;
	padding: 0;
}
body > table tr.foot {
	height: 50px;
}
body > table {
	width: 100%;
	margin: 0;
	padding: 0;
	border-spacing: 0;
	border-collapse: collapse;
}
body > table tr.main td.left {
	background-image: url("whatittakes/images/bkside.png");
	background-repeat: repeat-y;
	background-position: right;
}
body > table tr.main td.right {
	background-image: url("whatittakes/images/bkside_inv.png");
	background-repeat: repeat-y;
	background-position: left;
}
body > table tr.foot td.left {
	background-image: url("whatittakes/images/bkcorner.png");
	background-repeat: no-repeat;
	background-position: top right;
}
body > table tr.foot td.right {
	background-image: url("whatittakes/images/bkcorner_inv.png");
	background-repeat: no-repeat;
	background-position: top left;
}
body > table tr.foot td.middle {
	width: 785px;
	background-image: url("whatittakes/images/bkbottom.png");
	background-repeat: repeat-x;
	background-position: top;
}
body > table tr.main td.middle {
	width: 785px;
	padding: 0;
	background-image: url("whatittakes/images/backmid.png");
	background-color: white;
	position: relative;
}